Skip to main content

Update Message Signature Configuration

PATCH 

/targets/:id/signature/

Enable or disable message signature for the target.

Request​

Path Parameters

    id stringrequired

Body

    enabled boolean

    Enable or disable message signature for the target.

Responses​

Schema

    configured booleanrequired

    Indicates if message signature is configured for the target.

    enabled booleanrequired

    Indicates if message signature is currently enabled for the target.

    signature_method stringnullablerequired

    The signature method configured for the target.
    Returns null if signature is not configured.

Loading...